## popularity-contest 0.1-2

=== debian/changelog ===
popularity-contest (0.1-2) frozen unstable; urgency=low

  * Added a missing dependency on mail-transport-agent; fixed bug#31010.

 -- Avery Pennarun <apenwarr@debian.org>  Wed, 23 Dec 1998 14:28:37 -0500

popularity-contest (0.1) frozen unstable; urgency=low

  * Use a valid From_ address for sendmail; fixes bug#30341.
  
  * popularity-contest.8 is a link to the undocumented(8) man page, and we
    provide a README file in /usr/doc; downgrades bug#28745.
    
  * Include my post-processing scripts in /usr/doc/popularity-contest/examples
  
  * No longer tries to report on packages that aren't installed.

 -- Avery Pennarun <apenwarr@debian.org>  Sun, 20 Dec 1998 16:11:02 -0500

popularity-contest (0.00) unstable; urgency=low

  * Initial test release.

 -- Avery Pennarun <apenwarr@debian.org>  Sat, 24 Oct 1998 22:33:58 -0400

Local variables:
mode: debian-changelog
End:      
