=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Avery Pennarun <apenwarr@debian.org>
Standards-Version: 2.4.1

Package: popularity-contest
Architecture: all
Depends: gawk, dpkg-awk, mail-transport-agent
Recommends: cron
Description: Vote for your favourite packages automatically.
 .
 When you install this package, it sets up a cron job that will anonymously
 e-mail the Debian developers periodically with statistics about your
 most used Debian packages.
 .
 This information helps us make decisions such as which packages should go
 on the first Debian CD.  Also, we can improve future versions of Debian
 so that the most popular packages are the ones which are installed
 automatically for new users.
