=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian popularity-contest package.
# Derived in 1998 by Avery Pennarun from:
#   Sample debian/rules that uses debhelper.
#   GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	install -d debian/tmp/usr/sbin/
	install -d debian/tmp/etc/
	install popularity-contest debian/tmp/usr/sbin/
	touch debian/tmp/etc/popularity-contest.conf

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples prepop.py popcon-process.sh popanal.py README.examples
	dh_installmenu
	dh_installcron
	dh_installmanpages
	dh_undocumented popularity-contest.8
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
