## popularity-contest 1.0-1

=== debian/changelog ===
popularity-contest (1.0-1) unstable; urgency=low

  * Now runs only once a week instead of once a day.  Fixes bug#53768.
  
  * Let sendmail auto-generate the From header.  Fixes bug#48195, bug#48200.
  
  * Warnings about Received and Message-Id e-mail lines that may reveal the
    sender.  Fixes bug#31205.
    
  * Actually even version 0.1-2 saved the popcon results to a log file, so
    that fixes bug#44801.
    
  * Uses a more unique ID string than just the hostname, and it persists
    across hostname changes.

 -- Avery Pennarun <apenwarr@debian.org>  Wed, 23 Dec 1998 14:28:37 -0500
