=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Avery Pennarun <apenwarr@debian.org>
-Standards-Version: 2.4.1
+Standards-Version: 3.1.1.1
 
 Package: popularity-contest
 Architecture: all
