## popularity-contest 1.3-1.1

=== debian/changelog ===
popularity-contest (1.3-1.1) unstable; urgency=high

  * NMU.
  * Do not ship /etc/popularity-contest.conf; don't change it using
    debconf if it already exists; don't mark it as a conffile (since we
    don't ship it any more).  (Closes: #135273)
    This should be sufficient to get popularity-contest back into woody.
  * #136510 appears to have been fixed in 1.2 or 1.3-1.  (Closes: #136510)
    (If you want to participate question is now boolean.)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  1 Apr 2002 21:21:22 -0600

popularity-contest (1.3-1) unstable; urgency=high

  * Change default MAILTO back to apenwarr-survey@debian.org.  Oops!
    (Closes: #137224)

 -- Avery Pennarun <apenwarr@debian.org>  Thu,  7 Mar 2002 12:39:49 -0500

popularity-contest (1.2) unstable; urgency=low

  * Use debconf.

  * use full path in su (Closes: #125701)

  * repaired description (Closes: #129539)

  * correct handling of sender (sendmail -f) (Closes: #123765)

  * Mostly thanks to Erich Schubert <erich@debian.org>

 -- Avery Pennarun <apenwarr@debian.org>  Thu, 21 Feb 2002 09:11:58 -0500

popularity-contest (1.1-1) unstable; urgency=low

  * Allow overriding the From: and Sender: headers in outgoing mail by
    adding a new MAIL_FROM variable in /etc/popularity-contest.conf.  Also
    drop to user "nobody" before running.  Closes: #89530, #39501, #69823, 
    #74809, #57257, #57709, #65218.  Okay, this was obviously a popular
    request, but if people would just configure their mailers not to use
    invalid From: lines by default, they would be a lot happier.
    
  * Added a popularity-contest.8 manpage.  Closes: #39501.
  
  * Updated README.  Closes: #105668.

 -- Avery Pennarun <apenwarr@debian.org>  Tue,  6 Nov 2001 21:19:38 -0500
