=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,6 @@
 	install -d debian/tmp/usr/sbin/
 	install -d debian/tmp/etc/
 	install popularity-contest debian/tmp/usr/sbin/
-	touch debian/tmp/etc/popularity-contest.conf
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -36,12 +35,12 @@
 	dh_installmenu
 	dh_installcron
 	dh_installmanpages
-	dh_undocumented popularity-contest.8
+	dh_installdebconf
+	dh_undocumented 
 	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
