## popularity-contest 1.22ubuntu2

=== debian/changelog ===
popularity-contest (1.22ubuntu2) warty; urgency=low

  * Use http to do the submission, add the receiving cgi. (Warty #1567)

 -- Thom May <thom@canonical.com>  Thu, 30 Sep 2004 11:14:00 +0100

popularity-contest (1.22ubuntu1) warty; urgency=low

  * Change default submission address to popcon@ubuntu.com

 -- Matt Zimmerman <mdz@debian.org>  Sat, 18 Sep 2004 02:23:43 -0700

popularity-contest (1.22) unstable; urgency=low

  * Update server-side scripts to current popcon.debian.org version:
    - popcon.pl: Fix URL for kfreebsd port.
    - popanal.py: Take care of broken reports with empty POPCONVER field.

 -- Bill Allombert <ballombe@debian.org>  Sun, 20 Jun 2004 10:49:52 +0200

popularity-contest (1.21) unstable; urgency=low

  * Translations
    - Bosnian update
    - Greek update
    - Brazilian Portuguese update. Closes: #251954
    - Finnish added. Closes: #252302
    - Portuguese updated. Closes: #252752
    - Lithuanian updated. Closes: #252809
    - German update. Closes: #254037
    - Dutch update. Closes: #253169
    - Traditional Chinese added. Closes: #253256
    - Spanish update
    - Hebrew update. Closes: #254090
    - Czech update. Closes: #254188
    - Bosnian update
  * Christian Perrier
    - Shorten the main template to fit it in one screen
      Closes: #250951
  * Petter Reinholdtsen
    - Remove nb.po/no.po transition code.  The duplication is now
      handled by po-debconf via dh_installdebconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Jun 2004 00:10:49 +0200

popularity-contest (1.20) unstable; urgency=low

  * Translations
    - Basque update. Closes: #243768
    - Norwegian Nynorsk update. Closes: #249681
  * Change regexp used to find files with relevant atime to handle perl and
    python libraries.

 -- Bill Allombert <ballombe@debian.org>  Wed, 26 May 2004 12:54:25 +0200

popularity-contest (1.19) unstable; urgency=low

  * Translations
    - Turkish by Recai Oktas. Closes: #244164
    - Russian update. Closes: #245000
    - Slovak by Miroslav Kure. Closes: #245672
    - French typo corrected.
  * Bill Allombert
    - Update server-side scripts to current popcon.debian.org version.
    - Change popularity-contest to report the popularity-contest version
      instead of the Debian release which is not reliable.
    - Update FAQ accordingly.
    - Fix some typo in FAQ and README.

 -- Bill Allombert <ballombe@debian.org>  Fri, 14 May 2004 11:35:30 +0200

popularity-contest (1.18) unstable; urgency=low

  * Bill Allombert
    - debian/postinst:
      + Fix previous attempt to fix MY_HOSTID being equal to EMPTYID.
      + Fix bogus MY_HOSTID generated by popcon releases affected by #203841.
        Closes: #240603
      + Remove check for an impossible error condition.
    - Add FAQ:
      + Document valid sender domain problem. Closes: #241383
      + Document the noatime problem. Closes: #239939
    - README, debian/popularity.contest.8:
      + Add pointers to the FAQ.
    - sync server-side scripts with popcon.debian.org:
      + Address bug #238004 in popcon.pl w.r.t. wording of per-maintainer
        reports.
  * Translations
    - Basque added by Piarres Beobide. Closes: #243768
    - French update (removed first person) by Christian Perrier

 -- Bill Allombert <ballombe@debian.org>  Fri, 16 Apr 2004 14:25:04 +0200

popularity-contest (1.17) unstable; urgency=medium

  * Translations
    - Hungarian by VEROK Istvan. Closes: #242288
    - Polish by Bartosz Fenski. Closes: #242360
    - Dutch by Bart Cornelis. Closes: #242382
    - Hebrew by Lior Kaplan
    - Indonesian by Parlin Imanuel Toh. Closes: #243296
  * Petter Reinholdtsen
    - Uploaded with urgency=medium to get the new translations into
      Sarge quickly.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 13 Apr 2004 10:05:36 +0200

popularity-contest (1.16) unstable; urgency=medium

  * Christian Perrier
    - Updated Korean debconf translation by Changwoo Ryu
    - New Ukrainian debconf translation by Eugeniy Meshcheryakov
      Closes: #239348
    - Updated Danish debconf translation by Morten Brix Pedersen
      Closes: #239824
    - Updated Brazilian portuguese translation by Andre Luis Lopes
      Closes: #240485
    - Updated Spanish debconf translation by Ruben Porras
      Closes: #240723
    - Updated Swedish debconf translation by Andre Dahlqvist
      Closes: #240885
    - Updated Italian debconf translation by Cristian Rigamonti
      Closes: #241130
    - Updated Greek debconf translation by Konstantinos Margaritis
      Closes: #241771
  * Petter Reinholdtsen
    - Uploaded with urgency=medium to get the new translations into
      Sarge quickly.

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Apr 2004 09:37:33 +0200

popularity-contest (1.15) unstable; urgency=low

  * Bill Allombert
    - Invalidate the submissions after 20 days instead of 10.
    - Use uuidgen in postinst to get a random HOSTID. (Closes: #237874)
    - Add MY_HOSTID sanity chech to popularity-contest.
  * Petter Reinholdtsen
    - Updated Norwegian Bokmål and Nynorsk debconf translation,
      patch from Håvard Korsvoll. (Closes: #238037)
    - Added Simplified Chinese debconf translation, patch from
      Carlos Z.F. Liu. (Closes: #238302)
    - Updated German debconf translation.  Patch from Dennis
      Stampfer. (Closes: #238953)
    - Replace MY_HOSTID on upgrades if it is the empty ID mentioned in
      bug #237874.
    - Updated Spanish debconf translation.  New file from Ruben Porras.
  * Christian Perrier
    - Updated Japaned debconf translation by Kenshi Muto
    - s/are unable to/could not/ in templates. Unfuzzy translations
    - Updated Simplified Chinese translation by Carlos Z.F. Liu
    - Updated Lithuanian translation by Kęstutis Biliūnas.
    - Updated Czech translation by Miroslav Kure. Closes: #239051
    - Updated German translation by Dennis Stampfer
    - Updated Portuguese translation by Miguel Figueiredo. Closes: #239077

