=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
Uploaders: Avery Pennarun <apenwarr@debian.org>, Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
Build-Depends-Indep: debhelper (>=4.1.16)
Standards-Version: 3.6.1

Package: popularity-contest
Architecture: all
Depends: dpkg (>= 1.10), exim4 | mail-transport-agent, debconf, ${perl:Depends}
Recommends: cron
Provides: popcon
Description: Vote for your favourite packages automatically
 When you install this package, it sets up a cron job that will anonymously
 e-mail the Debian developers periodically with statistics about your
 most used Debian packages.
 .
 This information helps us make decisions such as which packages should go
 on the first Debian CD.  Also, we can improve future versions of Debian
 so that the most popular packages are the ones which are installed
 automatically for new users.
 .
 Homepage: http://popcon.debian.org
