## popularity-contest 1.26ubuntu3

=== debian/changelog ===
popularity-contest (1.26ubuntu3) hoary; urgency=low

  * Drop MTA entirely.

 -- LaMont Jones <lamont@ubuntu.com>  Wed,  9 Feb 2005 21:28:03 -0700

popularity-contest (1.26ubuntu2) hoary; urgency=low

  * Make MTA a Recommends, not a Depends

 -- LaMont Jones <lamont@ubuntu.com>  Wed,  9 Feb 2005 20:29:55 -0700

popularity-contest (1.26ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Sat, 20 Nov 2004 13:02:04 +0000

popularity-contest (1.26) unstable; urgency=low

  * popcon.pl: Accomodate with kfreebsd-gnu new URL.
             + Add popcon release stats.
  * popcon-stat.pl: Unclutter the graph.
                  + Generate the popcon release graph.  
  * FAQ: Document how to not send popcon email by root. Closes: #264593
         Thanks Martin Dickopp.
       + Document when popularity-contest run and recommends anacron.
         Thanks Martin Rasp.
  * debian/control: Suggests: anacron.
  * Remove regexp to catch .pyc files since there are not in packages.
    Closes: #265360. Thanks Martin v. Loewis.

 -- Bill Allombert <ballombe@debian.org>  Fri, 29 Oct 2004 10:20:28 +0200

popularity-contest (1.25ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 20:10:09 +0100

popularity-contest (1.25) unstable; urgency=low

  * Petter Reinholdtsen
    - Removed Avery Pennarun as uploader on request from
      Jeroen van Wolffelaar (QA).
  * Translations
    - Initial Bulgarian debconf translation bg.po. Closes: #267586
    - Turkish updated. Closes: #267836
    - Update German debconf translation de.po
    - Russian updated. Closes: #268403
    - Norwegian Bokmal and Nynorsk updated : nb.po and nn.po. Closes: #269908
    - Korean translation updated ko.po

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  7 Sep 2004 08:45:49 +0200

popularity-contest (1.24) unstable; urgency=low

  * Petter Reinholdtsen
    - Let postinst and popcon-process.sh use /bin/sh, and make sure
      the notation in postinst is POSIX compatible.  Patch from David
      Weinehall.  (Closes: #260088)
    - Change type of popularity-contest/hostid-failed template from
      'error' to 'note'.  The former is only available in cdebconf.
      (Closes: #262426)
  * Translations
    - Indonesian update. Closes: #261225
    - Initial Croatian debconf translation hr.po
    - Swedish updated. Closes: #261404
    - Initial Romanian debconf translation hr.po by Eddy Petrisor
    - Italian updated by Cristian Rigamonti. Closes: #262703
    - Traditional Chinese updated by Tetralet. Closes: #263182
    - Finnish updated by Tapio Lehtonen. Closes: #263555
    - Greek updated by George Papamichelakis.  Closes: #265002
    - Lithuanian updated by Gintautas Miliauskas.  Closes: #265837
    - Catalan updated by Aleix Badia i Bosch.  Closes: #261540

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Aug 2004 17:34:28 +0200

popularity-contest (1.23) unstable; urgency=low

  * Translations
    - Danish update. Closes: #255533
    - Ukrainian update. Closes: #255523
    - Japanese update: Closes: #255673
    - Slovak update. Closes: #255702
    - Simplified Chinese update. Closes: #256184
    - Hungarian update. Closes: #256487
    - Polish update. CLoses: #258558
    - Basque update. Closes: #259784
    - Arabic added, from Arabeyes repository

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Jul 2004 19:37:55 +0200
