=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
-Uploaders: Avery Pennarun <apenwarr@debian.org>, Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
 Build-Depends-Indep: debhelper (>=4.1.16)
 Standards-Version: 3.6.1
 
 Package: popularity-contest
 Architecture: all
-Depends: dpkg (>= 1.10), exim4 | mail-transport-agent, debconf, ${perl:Depends}
+Depends: dpkg (>= 1.10), debconf, ${perl:Depends}
 Recommends: cron
+Suggests: anacron
 Provides: popcon
 Description: Vote for your favourite packages automatically
  When you install this package, it sets up a cron job that will anonymously
