=== debian/rules ===
--- 
+++ 
@@ -24,20 +24,24 @@
 	# Add here commands to install the package into debian/tmp.
 	install -d debian/tmp/usr/sbin/
 	install -d debian/tmp/etc/
+	install -d debian/tmp/usr/share/popularity-contest/
 	install popularity-contest debian/tmp/usr/sbin/
+	install popcon-largest-unused debian/tmp/usr/sbin/
+	install -m 755 popcon-upload.py debian/tmp/usr/sbin/popcon-upload
+	install -m 644 default.conf debian/tmp/usr/share/popularity-contest/
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
-	dh_installexamples prepop.py popcon-process.sh popanal.py README.examples
+	dh_installdocs README FAQ
+	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl README.examples popcon-submit.cgi popcon-stat.pl
 	dh_installmenu
 	dh_installcron
 	dh_installmanpages
 	dh_installdebconf
-	dh_undocumented 
 	dh_installchangelogs
+	dh_perl -d
 	dh_strip
 	dh_compress
 	dh_fixperms
