## popularity-contest 1.28

=== debian/changelog ===
popularity-contest (1.28) unstable; urgency=low

  * Update example server-side scripts to popcon.d.o version:
    - popcon.pl: Fix typos in index.html header text.
               + Output timings to stdout. 
    - popanal.py: Catch broken date field in reports.
    - popcon-process.sh: redirect popcon.pl output to popcon.log
  * Translations (Done by Christian Perrier)
    - Added Galician by Jacobo Tarrio. Closes: #296307
    - Added Albanian by Elian Myftiu. Closes: #302398
    - Added Tagalog by Eric Pareja. Closes: #296409
    - Updated Basque from Inaki Larranaga Murgoitio. Closes: #306049
    - Added Vietnamese by Phan Vinh Thinh. Closes: #307015

 -- Bill Allombert <ballombe@debian.org>  Tue,  3 May 2005 17:27:33 +0200

popularity-contest (1.27) unstable; urgency=low

  * Translations
    - Corrections in Ukrainian uk.po. Closes: #290752
  * popcon-stat.pl, popcon-process.sh: change the interface to avoid
    use of xargs which has a length limit.
  * popcon.pl: compute statistics for source packages. Closes: #291747.
  * FAQ: Fix typo noticed by Thomas Wana.
  * debian/rules: use dh_installman instead of dh_installmanpages.

 -- Bill Allombert <ballombe@debian.org>  Fri, 18 Feb 2005 18:35:16 +0100
