=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: popularity-contest
 Architecture: all
-Depends: dpkg (>= 1.10), debconf, ${perl:Depends}
+Depends: dpkg (>= 1.10), exim4 | mail-transport-agent, debconf, ${perl:Depends}
 Recommends: cron
 Suggests: anacron
 Provides: popcon
