=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 	install -d debian/tmp/usr/share/popularity-contest/
 	install popularity-contest debian/tmp/usr/sbin/
 	install popcon-largest-unused debian/tmp/usr/sbin/
-	install -m 755 popcon-upload.py debian/tmp/usr/sbin/popcon-upload
 	install -m 644 default.conf debian/tmp/usr/share/popularity-contest/
 
 # Build architecture-independent files here.
@@ -35,10 +34,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs README FAQ
-	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl README.examples popcon-submit.cgi popcon-stat.pl
+	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl README.examples
 	dh_installmenu
 	dh_installcron
-	dh_installmanpages
+	dh_installman debian/popularity-contest.8 debian/popcon-largest-unused.8
 	dh_installdebconf
 	dh_installchangelogs
 	dh_perl -d
