## popularity-contest 1.30ubuntu1

=== debian/changelog ===
popularity-contest (1.30ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * debian/config: Default USEHTTP to true on upgrades.
  * popcon-upload-ubuntu: Replace ubuntulinux.org with ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jul 2005 17:46:13 +0100

popularity-contest (1.30) unstable; urgency=low

  * Add support for reporting using http POST to a list of URLs.
    Uploading using content-type text/plain, content-encoding
    x-gzip, with 30 second timeout. (Closes: #239097)
  * HTTP submissions are enabled by default for new installs, but
    disabled by default for upgrades.
  * New client script /usr/share/popularity-contest/popcon-upload.
  * New server CGI /usr/share/doc/popularity-contest/popcon.cgi.
  * Added simple FAQ entry about the http POST feature.
  * Code done by Bill Allombert.  Patch based on code from Ubuntu,
    though reimplemented in perl to avoid python dependency.  The
    ubuntu versions are included in the source package as
    popcon-submit-ubuntu.cgi and popcon-upload-ubuntu.
  * Added low priority debconf question asking if http should be used.
    Only ask this question if participating.
  * Rewrote the participation template text, to only talk about
    submissions and not emails, making it neutral to the submission
    method used.
  * debian/cron.weekly:
    - Try to run /usr/share/popularity-contest/popcon-upload if
      USEHTTP is enabled
    - Do not send email if http POST method was successfull.
    - Do not run sendmail if it is not available, to work without
      mail-transport-agent.  Redused depend on mail-transport-agent to
      recommends, as the default for new installs is HTTP, and
      existing installations are expected to already have
      mail-transport-agent installed.
  * Depend on ${misc:Depends} instead of debconf, to get the updated
    debconf dependency.
  * Rewrote popularity-contest to use dpkg-awk if dpkg-query is
    missing.  This make it compatible with dpkg versions before 1.10,
    getting it to work on woody, sarge, etch and sid.  Drop versioned
    dependency on dpkg because of this.
  * Implemented sending of compressed MIME emails when recommended
    package mime-construct is installed.  Disabled until the server
    side is implemented. (Debian bug #149425)
  * Add info in README about the linux counter. (Closes: #259004)
  * Updated to Standards-Version 3.6.2.  No changes required.
  * Translations (Done by Christian Perrier)
    - Updated Italian from Cristian Rigamonti
    - Updated French from Christian Perrier
    - Updated Norwegian Bokmål from Petter Reinholdtsen
    - Updated Basque from Iñaki Larranaga Murgoitio
    - Updated Galician from Jacobo Tarrío. (Closes: #317135)
    - Updated Simplified Chinese from Carlos Z.F. Liu. (Closes: #317136)
    - Updated Lithuanian from Gintautas Miliauskas. (Closes: #317139)
    - Updated Czech from Miroslav Kure. (Closes: #317141)
    - Updated Ukrainian from Eugeniy Meshcheryakov. (Closes: #317151)
    - Updated Hebrew from Lior Kaplan. (Closes: #317153)
    - Updated Slovak from Peter Mann. (Closes: #317154)
    - Updated Portuguese from Miguel Figueiredo. (Closes: #317172)
    - Updated Finnish from Tapio Lehtonen. (Closes: #317276)
    - Updated Spanish from Ruben Porras. (Closes: #317281)
    - Updated Indonesian from Parlin Imanuel. (Closes: #317326)
    - Updated Bulgarian from Ognyan Kulev. (Closes: #317328)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  7 Jul 2005 20:12:53 +0200

popularity-contest (1.29) unstable; urgency=low

  * Please note when reading stats that sarge was released with 1.28.
  * debian/rules: Ship popcon-stat.pl as example script.
  * popcon.pl: Generate more standard-compliant HTML.
  * popularity-contest: Remove extraneous space at end of lines.
    Closes: #295763. Thanks Erik Schanze.
  * popanal.py: Update warning to match code.
  * README.examples: update to reflect current arrangement
  * Translations (Done by Christian Perrier)
    - Portuguese translation updated by Miguel Figueiredo.

 -- Bill Allombert <ballombe@debian.org>  Tue,  7 Jun 2005 16:58:30 +0200

popularity-contest (1.28ubuntu2) breezy; urgency=low

  * Drop priority of popularity-contest/participate to medium.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 May 2005 15:53:00 +0100

popularity-contest (1.28ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 May 2005 13:16:44 +0100
