=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
 Build-Depends-Indep: debhelper (>=4.1.16)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: popularity-contest
 Architecture: all
-Depends: dpkg (>= 1.10), exim4 | mail-transport-agent, debconf, ${perl:Depends}
-Recommends: cron
+Depends: ${misc:Depends}, ${perl:Depends}
+Recommends: cron, exim4 | mail-transport-agent, mime-construct
 Suggests: anacron
 Provides: popcon
 Description: Vote for your favourite packages automatically
