## popularity-contest 1.31ubuntu2

=== debian/changelog ===
popularity-contest (1.31ubuntu2) dapper; urgency=low

  * Get rid of a lot of references to Debian.
  * Make popcon-upload-ubuntu upload to popcon.ubuntu.com, not
    ubuntulinux.org.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 11 May 2006 17:17:24 +0200

popularity-contest (1.31ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 08 Nov 2005 19:38:31 +0000

popularity-contest (1.31) unstable; urgency=low

  [Petter Reinholdtsen]
  * Add scripts to clean out non-debian packages from the entries, to
    make it possible to publish anonymous raw data.  Based on code
    from Alain Schroeder.
  * Rewrote popcon-upload to submit reports using MIME-encoded file
    uploads to match the common practice for browser-based file
    uploads. (Closes: #319019)
  * Change popcon-submit.cgi to handle uploads in both the old upload
    format and the new upload format, as well as the ubuntu
    (uncompressed) format.
  * Add support in popcon-submit.cgi to save directly to disk instead
    of sending emails.
  * Change popcon-submit-ubuntu.cgi to make it easier to run with
    older python versions, and make sure the reply matches the
    "success" string used by popcon-upload.
  * Change popcon.pl to read section info from the stable branch as
    well, and make sure it keep working even if one of the sections
    are empty.
  * Use more variables in popcon-process.sh to make it easier to
    deploy on other servers.
  * Change code for detecting old dpkg version and using dpkg-awk
    instead to avoid error message when dpkg-query is missing. Modify
    dependency to depend on 'dpkg (>= 1.10) | dpkg-awk'.  This should
    make sure it work on woody as well.
  * Make sure the server scripts are installed uncompressed, for easy
    access when setting up a server.
  * Translations
    - Updated Japanese from Kenshi Muto. (Closes: #317402)
    - Updated Russian from Yuri Kozlov. (Closes: #317449)
    - Updated Vietnamese from Phan Vinh Thinh. (Closes: #317630)
    - Updated German by Dennis Stampfer.
    - Updated Albanian by Elian Myftiu. (Closes: #319079)
    - Updated Arabic by Ossama M. Khayat.
    - Updated Polish by Bartosz Fenski. (Closes: #320132)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Jul 2005 01:54:43 +0200
