=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	install -d debian/tmp/etc/
 	install -d debian/tmp/usr/share/popularity-contest/
 	install popularity-contest debian/tmp/usr/sbin/
+	install popcon-upload debian/tmp/usr/share/popularity-contest/
 	install popcon-upload-ubuntu debian/tmp/usr/share/popularity-contest/
 	install popcon-largest-unused debian/tmp/usr/sbin/
 	install -m 644 default.conf debian/tmp/usr/share/popularity-contest/
@@ -35,15 +36,16 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs README FAQ
-	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl popcon-stat.pl popcon-submit.cgi popcon-submit-ubuntu.cgi README.examples
-	dh_installmenu
 	dh_installcron
 	dh_installman debian/popularity-contest.8 debian/popcon-largest-unused.8
 	dh_installdebconf
 	dh_installchangelogs
+# Compress before the examples are installed for easy access to the
+# server scripts
+	dh_compress
+	dh_installexamples prepop.pl popcon-process.sh popanal.py popcon.pl popcon-stat.pl popcon-submit.cgi clean-filter clean-genpkglist README.examples
 	dh_perl -d
 	dh_strip
-	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
