## popularity-contest 1.31ubuntu2.1

=== debian/changelog ===
popularity-contest (1.31ubuntu2.1) dapper-proposed; urgency=low

  * debian/cron.weekly:
    - Use popcon-upload -C instead of popcon-upload-ubuntu. This 
      fixes popcon data uploading and adds proxy support 
      (lp: #51149, #59348) 
    - do not depend on MAILTO if USEHTTP is set
  * default.conf: 
    - comment out MAILTO because we do not support sending in
        popcon data over mail (lp: #35291)
  * generate a new hostid for older versions to make sure that we
    don't have duplicated HOSTIDs in our database (lp: #82104)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  2 Feb 2007 16:09:59 +0100
