=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Bill Allombert <ballombe@debian.org>
Build-Depends-Indep: debhelper (>=4.1.16)
Standards-Version: 3.6.2

Package: popularity-contest
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10) | dpkg-awk
Recommends: cron, exim4 | mail-transport-agent, mime-construct
Suggests: anacron
Provides: popcon
Description: Vote for your favourite packages automatically
 When you install this package, it sets up a cron job that will anonymously
 inform the developers about your most used packages
 .
 This information helps us make decisions such as which packages
 should be promoted and so be in standard installs.
 .
 Homepage: http://popcon.ubuntu.com
