## popularity-contest 1.33ubuntu2

=== debian/changelog ===
popularity-contest (1.33ubuntu2) edgy; urgency=low

  * generate a new hostid for older versions to make sure that we
    don't have duplicated HOSTIDs in our database
  * fix FTBFS due to incorrect dir in debian/rules

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Oct 2006 14:36:57 +0200

popularity-contest (1.33ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 30 Jun 2006 11:33:53 +0200

popularity-contest (1.33) unstable; urgency=low

  [Mohammed Adnène Trojette]
  * Translations:
    - Updated Brazilian by André Luís Lopes. (Closes: #348107)
    - Updated Esperanto by Serge Leblanc. (Closes: #351085)
    - Updated Slovenian by Jure Cuhalev. (Closes: #351101)
    - Updated Hungarian by Hajnalka Hegedus. (Closes: #353024)
    - Updated Korean by Sunjae Park. (Closes: #339013)
    - Updated Khmer by Khoem Sokhem. (Closes: #359672)

  [Christian Perrier]
    - Added Macedonian by Georgi Stanojevski
    - Rename the Punjabi translation file name from pa_IN to pa
      to fit a decision taken in -i18n

  [Bill Allombert]
   * FAQ: 
     - Apply spelling fix by Thijs Kinkhorst, thanks! (Closes: #348329)
     - Remove paragraph about 'valid sender domain' since popcon.debian.org
       mail-server no more requires it.
     - Add question about converting timestamp to date (Closes: #322261)
       Thanks Nathan Stratton Treadway.
     - Add question "What is considered a 'vote' for a package ?".
       (Closes: #321365). Thanks Nathan Stratton Treadway.
   * popcon.pl: switch I/O to UTF-8. As a side effect this fix the indenting
     (Closes: #333597). Thanks Gürkan Sengün.
   * popcon-upload: parse server output for success as it is received instead
     of waiting for the socket to close which might happen after the timeout,
     thuse reporting spurious failure. (Closes: #350934). Thanks Javier Kohen.

 -- Bill Allombert <ballombe@debian.org>  Fri,  7 Apr 2006 15:37:00 +0200

popularity-contest (1.32) unstable; urgency=low

  [Petter Reinholdtsen]
  * Add variable mirrorbase to popanal.py, to make it easier to set up
    a new server.
  * Remove listing email as the transport method in the package
    description, and make the description independent of the method
    used.  This reflect the new HTTP transport support. (Closes: #321056)
  * Update the FAQ to better reflect the support for HTTP submissions.
  * popcon-upload-ubuntu: Replace ubuntulinux.org with ubuntu.com.  Patch
    from Colin Watson and Ubuntu.
  * Correct use of 'su' in cron-script.  (Closes: #331438)
  * Make it possible to get popcon to only report using HTTP.  Patch
    from Vagrant Cascadian. (Closes: #325030)
  * Added debian/compat to set debhelper compatibility level to 4, and
    remove debian/conffiles as it is no longer needed.
  * Let popcon-submit.cgi pipe incoming reports through prepop.pl
    instead of saving it directly to disk, to make sure the same
    sanity checks are done for both HTTP and SMTP reports.  Thanks to
    Bill Allombert for pointing out the risks of the old approach.

  [Bill Allombert]
  * Fix server-side scripts to use the Packages.gz files instead of the
    Packages file.

  [Mohammed Adnène Trojette]
  * Translations:
    - Updated Romanian by Eddy Petrisor. (Closes: #323225)
    - Updated Swedish from Daniel Nylander. (Closes: #332710)
    - Updated Tagalog from Eric Pareja. (Closes: #338614)
    - Updated Danish from Morten Brix Pedersen. (Closes: #340129)
    - Updated Korean from Sunjae Park. (Closes: #343688)
    - Updated Greek from George Papamichelakis. (Closes: #344584)
    - Updated Catalan from Aleix Badia i Bosch. (Closes: #345228)
    - Updated Turkish from Recai Oktas. (Closes: #347713)

  [Christian Perrier]
  * Translations:
    - Added Punjabi translation by Amanpreet Singh Alam
    - Updated Dutch translation by bart Cornelis

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Jan 2006 09:56:05 +0100
