=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
 Suggests: anacron
 Provides: popcon
 Description: Vote for your favourite packages automatically
- When you install this package, it sets up a cron job that will anonymously
- inform the developers about your most used packages
+ When you install this package, it sets up a cron job that will
+ anonymously submit statistics about your most used packages
+ periodically to the developers.
  .
  This information helps us make decisions such as which packages
  should be promoted and so be in standard installs.
  .
  Homepage: http://popcon.ubuntu.com
-
