=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,14 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	install -d debian/tmp/usr/sbin/
-	install -d debian/tmp/etc/
-	install -d debian/tmp/usr/share/popularity-contest/
-	install popularity-contest debian/tmp/usr/sbin/
-	install popcon-upload debian/tmp/usr/share/popularity-contest/
-	install popcon-upload-ubuntu debian/tmp/usr/share/popularity-contest/
-	install popcon-largest-unused debian/tmp/usr/sbin/
-	install -m 644 default.conf debian/tmp/usr/share/popularity-contest/
+	install -d debian/popularity-contest/usr/sbin/
+	install -d debian/popularity-contest/etc/
+	install -d debian/popularity-contest/usr/share/popularity-contest/
+	install popularity-contest debian/popularity-contest/usr/sbin/
+	install popcon-upload debian/popularity-contest/usr/share/popularity-contest/
+	install popcon-upload-ubuntu debian/popularity-contest/usr/share/popularity-contest/
+	install popcon-largest-unused debian/popularity-contest/usr/sbin/
+	install -m 644 default.conf debian/popularity-contest/usr/share/popularity-contest/
 
 # Build architecture-independent files here.
 binary-indep: build install
