## popularity-contest 1.33ubuntu2.3

=== debian/changelog ===
popularity-contest (1.33ubuntu2.3) edgy-updates; urgency=low

  * uploading to edgy-updates after sru-verification from
    Brian Murray.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2007 10:11:22 +0100

popularity-contest (1.33ubuntu2.2) edgy-proposed; urgency=low

  * default.conf: 
    - comment out MAILTO because we do not support sending in
      popcon data over mail (lp: #35291)
  * debian/postinst:
    - when re-generating the HOSTID for older versions of 
      popularity-contest, exclude the version range 1.31ubuntu2.X
      to ensure that we do not regenerate the HOSTID for the fixed
      packages in dapper-proposed
  * popcon-upload:
    - fix expected anwer string from server to match ubuntus version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Jan 2007 12:21:36 +0100

popularity-contest (1.33ubuntu2.1) edgy-proposed; urgency=low

  * debian/cron.weekly:
    - Use popcon-upload -C instead of popcon-upload-ubuntu. This 
      fixes popcon data uploading and adds proxy support 
      (lp: #51149, #59348) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  3 Jan 2007 13:54:11 +0100
