## popularity-contest 1.39ubuntu5

=== debian/changelog ===
popularity-contest (1.39ubuntu5) feisty; urgency=low

  * use -n when testing for MAILTO (thanks to Martin Pitt)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  2 Feb 2007 16:11:44 +0100

popularity-contest (1.39ubuntu4) feisty; urgency=low

  * removed Recommends to mail-transport-agent because ubuntu
    popcon does not support submissins via mail (lp: #81597)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Jan 2007 10:40:16 +0100

popularity-contest (1.39ubuntu3) feisty; urgency=low

  * default.conf: 
    - comment out MAILTO because we do not support sending in
      popcon data over mail (lp: #35291)
  * popcon-upload:
    - fix the expected string from popcon-submit

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Jan 2007 16:09:26 +0100

popularity-contest (1.39ubuntu2) feisty; urgency=low

  * debian/cron.weekly:
    - fix http upload mechanism and do not send data compressed because
      our popcon cgi does currently not support this

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  3 Jan 2007 13:50:45 +0100

popularity-contest (1.39ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - send reports to popcon.ubuntu.com 
    - branding

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Nov 2006 10:22:06 +0100

popularity-contest (1.39) unstable; urgency=low

  * Translations
    - Updated Bosnian by Safir Secerovic. Closes: #396367
    - Updated Bulgarian by Damyan Ivanov. Closes: #396530
    - Updated Polish by Bartosz Fenski. Closes: #396714
    - Updated Punjabi by Amanpreet Singh Alam.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Nov 2006 08:41:35 +0100

popularity-contest (1.38) unstable; urgency=medium

  * Fix typo in postinst preseeding code (SUBMITRULS -> SUBMITURLS).
  * Medium urgency to get this fix quickly into etch.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Oct 2006 09:54:57 +0100

popularity-contest (1.37) unstable; urgency=low

  * Translations
    - Added Gujarati by Kartik Mistry. Closes: #393444
    - Added Hindi by Ravishankar Shrivastava
    - Updated Gujarati by Arief S Fitrianto.
    - Updated Catalan by Jordi Mallach.
    - Updated Albanian by Elian Myftiu. Closes: #394699

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 28 Oct 2006 12:31:42 +0200

popularity-contest (1.36) unstable; urgency=medium

  * medium urgency: #386879 fix a missing dependency.
  * popularity-contest:
   + Remove support for woody.
   + Report atimes of System.map files in /boot. (Closes: #229237)
  * debian/cron.weekly:
   + Remove support for sending compressed email since there is no support
     for that feature on the server side, and debian/cron.weekly being a
     conffile should be kept simple.
  * debian/control:
   + Do not Depends on '| dpkg-awk' for woody support.
   + Remove spurious Build-Depends line.
   + Fix the long description.
  * Translations
    - Added Wolof by Mouhamadou Mamoune Mbacke. (Closes: #392151)
    - Updated Traditional Chinese by Tetralet.

 -- Bill Allombert <ballombe@debian.org>  Tue, 10 Oct 2006 18:10:27 +0200

popularity-contest (1.35) unstable; urgency=low

  [Petter Reinholdtsen]
  * Rewrite argument parsing code in popcon-upload to avoid the
    perl-modules dependency and to keep the disk footprint for popcon
    small. (Closes: #386879)

  * Translations
    - Added Bengali by Mahay Alam Khan.
    - Updated Hebrew by Lior Kaplan. Closes: #387635
    - Updated Brazilian Portuguese by Andre Luis Lopes. Closes: #389098
    - Updated Croatian by Josip Rodin. Closes: #389708
    - Updated Danish by Claus Hindsgaul. Closes: #390611
    - Updated Ukrainian by Eugeniy Meshcheryakov. Closes: #390738
    - Updated Hungarian by SZERVÁC Attila. Closes: #390746
    - Added Estonian by Siim Põder. Closes: #390973
    - Updated Macedonian by Georgi Stanojevski. Closes: #390804
    - Updated Norwegian Bokmål from Petter Reinholdtsen.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Oct 2006 00:19:23 +0200

popularity-contest (1.34) unstable; urgency=low

  [ Bill Allombert ]
  * popcon.pl: add support for favicon.

  [Petter Reinholdtsen]
  * Changed popcon-submit.cgi to only report success when it is able to extract
    the submitter ID from the report.
  * Changed prepop.pl to only fail if mkdir fails when the directory is
    missing in the first place.
  * Make sure HTTP headers use \r\n instead of \n as line ending, to
    avoid confusing transparent Cisco proxies.  Patch from
    Richard Burton.  (Closes: #379732)
  * Check files in ^/boot/ as well, to detect if a kernel package was
    used. (Closes: #229237)
  * Clarify participation question, to make it easier to understand
    for those that do not know what the popularity contest
    is.  Based on patch from Thijs Kinkhorst.  (Closes: #361840)
  * Change the default HTTP submission setting, from no to yes.  It is
    well tested and work fine.
  * Remove question about submission method (http/smtp).  The HTTP
    method is and should be the primary submit method for new
    installations, and existing installations will continue to only
    use SMTP.  This removes the unclear question. (Closes: #317527)
  * Remove unused template popularity-contest/hostid-failed.
  * Change package description and question text to make it less
    debian specific and avoid indication that only Debian packages are
    reported (also non-Debian packages are reported).  Based on patch
    from Ubuntu and input from Christian Perrier.
  * Adjust the popularity-contest(8) manual page to only say 'submit',
    instead of 'email', to avoid confusing users. (Closes: #341144)
  * Update standards-version from 3.6.2 to 3.7.2.  No changes needed.
  * Add Build-Depends with the same dependencies as
    Build-Depends-Indep, to keep lintian happy.
  * Add hidden debconf question popularity-contest/submiturls to
    support preseeding the submission URL. (Closes: #384144)
  * Remove double quotes around $MAILTO to allow users to request a

